install build-essential to leapcode/ruby to install gems from source
[scripts.git] / gource / repos
2013-09-05 varacadded gource directory